Run of fresh-releases for node-xml2js

Try this locally (using the lintian-brush package):

debcheckout node-xml2js
cd node-xml2js
new-upstream --refresh-patches
778
779
780
781
782
783
784
785
786
787
788
789
790
791
792
	mkdir -p node_modules
	ln -s ../. node_modules/xml2js
	/usr/bin/node -e require\(\"./.\"\)
internal/modules/cjs/loader.js:818
  throw err;
  ^

Error: Cannot find module 'xmlbuilder'
Require stack:
- /<<PKGBUILDDIR>>/lib/builder.js
- /<<PKGBUILDDIR>>/lib/xml2js.js
- /<<PKGBUILDDIR>>/[eval]
    at Function.Module._resolveFilename (internal/modules/cjs/loader.js:815:15)
    at Function.Module._load (internal/modules/cjs/loader.js:667:27)
    at Module.require (internal/modules/cjs/loader.js:887:19)

Summary

Merged new upstream version: 0.4.22 (was: 0.2.8).

Full worker log Full build log